Subject: New Reply Received - Wrong order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 05:32:17 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Wrong order  Ticket comment <div dir="auto">I have returned the item. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Feb 2023 at 9:20 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 5752800</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5752800<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Nivin,<br><br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you and we will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.<br><br>We would like to inform you that we will not be able to send the correct item.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>However, we have created a return request has been created for order No. 9415032121 on 25/2/2023 and the request will be received by the transportation partner within 2-5 working days. In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>If still you will face any issue, please get back to us.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Max Support Team</div>
</div></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:small;line-height:19.5px"><font>Best regards,</font></div>
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:10pt;word-wrap:break-word"><span style="color:rgb(6,78,152)"><strong><font>Nivin M. Babu</font></strong></span></div>
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:10pt;word-wrap:break-word"><span style="color:rgb(128,128,128)"><font>Sr. Technical Support Engineer</font></span></div>
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:10pt;word-wrap:break-word"><font> </font></div>
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:10pt;word-wrap:break-word"><span style="color:rgb(6,78,152)"><strong><font>Bayanat Airports Engineering &amp; Supplies LLC</font></strong></span></div>
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:10pt;word-wrap:break-word"><font>PO Box 128642</font></div>
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:10pt;word-wrap:break-word"><font>Abu Dhabi, UAE</font></div>
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:10pt;word-wrap:break-word"><font> </font></div>
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:10pt;word-wrap:break-word"><font><strong>M</strong>.: <span style="color:rgb(79,129,189)">+ 971 55 413 6261</span></font></div>
<div style="margin:0in 0in 0.0001pt;padding:0px;color:rgb(0,0,0);font-size:medium;background-image:initial;background-position:initial;background-repeat:initial"><font><strong><span style="font-size:10pt">E</span></strong><span style="font-size:10pt">.:  </span><span><span style="font-size:10pt;color:rgb(79,129,189)"><a style="color:rgb(0,102,204);outline:none" href="mailto:[email-masked]" target="_blank" rel="noreferrer"><span style="color:rgb(79,129,189)">[email-masked]</span></a></span></span></font></div>
<div style="margin:0px;padding:0px;color:rgb(0,0,0);font-size:10pt;word-wrap:break-word"><font><span style="font-size:18pt;color:green">P</span><span style="font-size:10pt;display:inline-block"><span style="font-size:8pt"> </span></span><span style="font-size:10pt;color:green">Please consider the environment before printing this email</span></font></div>
<div style="padding:0px;margin:0px;color:rgb(0,0,0);font-family:Tahoma,Geneva,sans-serif;font-size:12px;line-height:14.8828px;word-wrap:break-word"> </div>
</div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752800